Bug 17807 - When Output is very small (<1 line height), Compilation with errors makes OW except (see ide.log)
When Output is very small (<1 line height), Compilation with errors makes OW ...
Status: CLOSED FIXED
Product: cnd
Classification: Unclassified
Component: Terminalemulator
3.x
Sun Windows ME/2000
: P2 (vote)
: 6.x
Assigned To: akemr
ivan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-18 12:18 UTC by _ mihmax
Modified: 2008-12-23 08:42 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
IDE log for the Bug (19.33 KB, text/plain)
2001-11-18 12:20 UTC, _ mihmax
Details

Note You need to log in before you can comment on or make changes to this bug.
Description _ mihmax 2001-11-18 12:18:29 UTC
nb3.3beta4
When Output is very small (<1 line in height), 
When and only when compilation gives errors,
the exception raises.
Comment 1 _ mihmax 2001-11-18 12:20:26 UTC
Created attachment 3464 [details]
IDE log for the Bug
Comment 2 akemr 2001-11-19 09:56:11 UTC
Fixed in main trunk.
(Term.java - rev 1.13)
Comment 3 Marian Mirilovic 2002-04-17 14:31:11 UTC
verified in [orion CE](020416) && [nb_dev](20020417)
Comment 4 Quality Engineering 2003-07-01 16:45:32 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
Comment 5 Quality Engineering 2008-12-23 08:42:26 UTC
moving terminal emulator issues to terminalemulator component.
To see the correct version and target milestone of this issue look at Issue
Activity table.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo